Bug 1164464 - python-requests-kerberos-0.7.0 is available
Summary: python-requests-kerberos-0.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-requests-kerberos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-15 16:01 UTC by Upstream Release Monitoring
Modified: 2015-06-26 16:10 UTC (History)
1 user (show)

Fixed In Version: python-requests-kerberos-0.7.0-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 09:09:52 UTC


Attachments (Terms of Use)
[patch] Update to 0.7.0 (#1164464) (1.02 KB, patch)
2015-05-05 01:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-11-15 16:01:24 UTC
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.6-1.fc22
URL: https://github.com/requests/requests-kerberos/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-05-05 01:11:47 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6-1.fc22
URL: https://github.com/requests/requests-kerberos

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-05-05 01:11:56 UTC
Created attachment 1022031 [details]
[patch] Update to 0.7.0 (#1164464)

Comment 3 Upstream Release Monitoring 2015-05-05 01:14:00 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9656123

Comment 4 Dan Callaghan 2015-06-11 03:36:38 UTC
0.6.1 and 0.7.0 contain only API-compatible bug fixes, so I will push them for all stable releases.

Comment 5 Upstream Release Monitoring 2015-06-11 03:53:56 UTC
dcallagh's python-requests-kerberos-0.7.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645169

Comment 6 Upstream Release Monitoring 2015-06-11 06:35:43 UTC
dcallagh's python-requests-kerberos-0.7.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645178

Comment 7 Fedora Update System 2015-06-11 06:51:03 UTC
python-requests-kerberos-0.7.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-requests-kerberos-0.7.0-2.fc22

Comment 8 Fedora Update System 2015-06-11 06:51:32 UTC
python-requests-kerberos-0.7.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-requests-kerberos-0.7.0-2.fc21

Comment 9 Fedora Update System 2015-06-11 06:58:16 UTC
python-requests-kerberos-0.7.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-requests-kerberos-0.7.0-2.el7

Comment 10 Fedora Update System 2015-06-11 06:58:44 UTC
python-requests-kerberos-0.7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-requests-kerberos-0.7.0-2.el6

Comment 11 Fedora Update System 2015-06-11 18:45:29 UTC
Package python-requests-kerberos-0.7.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-requests-kerberos-0.7.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6654/python-requests-kerberos-0.7.0-2.el6
then log in and leave karma (feedback).

Comment 12 Upstream Release Monitoring 2015-06-18 22:08:59 UTC
ausil's python-requests-kerberos-0.7.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=659920

Comment 13 Fedora Update System 2015-06-23 09:09:52 UTC
python-requests-kerberos-0.7.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-23 09:14:58 UTC
python-requests-kerberos-0.7.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-26 16:10:19 UTC
python-requests-kerberos-0.7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-26 16:10:29 UTC
python-requests-kerberos-0.7.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.